name: Filebrowser
description: 'Provides FTP-like browsing capabilities.'
# core: 8.x
package: Filebrowser
type: module
configure: filebrowser.settings
dependencies:
  - node

# Information added by Drupal.org packaging script on 2018-03-24
version: '8.x-2.0-rc8'
core: '8.x'
project: 'filebrowser'
datestamp: 1521904090
